Latest 0.1.4
Homepage https://github.com/gearnshaw/appstarter-pod-ios
License MIT
Platforms ios 12.0
Dependencies XCGLogger
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

appstarter-pod-ios is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'appstarter-pod-ios'

Author

gllittler, [email protected]

License

appstarter-pod-ios is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "appstarter-pod-ios",
    "version": "0.1.4",
    "summary": "Utility files to get an app up and running",
    "description": "Utility files containing code to get an app up and running",
    "homepage": "https://github.com/gearnshaw/appstarter-pod-ios",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "gearnshaw": "[email protected]"
    },
    "source": {
        "git": "https://github.com/gearnshaw/appstarter-pod-ios.git",
        "tag": "0.1.4"
    },
    "platforms": {
        "ios": "12.0"
    },
    "swift_versions": "5.0",
    "source_files": "appstarter-pod-ios/Classes/**/*",
    "dependencies": {
        "XCGLogger": [
            "~> 7.0"
        ]
    },
    "swift_version": "5.0"
}

Pin It on Pinterest

Share This